/***************************Custom CSS styles********************************/
.content-wrap .captionImage.image-frame {
    width: 150px !important;
    margin: 0 auto;
}
.content-wrap .captionImage.video-frame {
    width: 100% !important;
    margin: 0 auto;
}
.social-links ul{
	padding:0 !important;
	list-style: none !important;
}
.social-links ul li{
	float: left;
}
.social-links ul li a{
	padding:10px;
}
.img25 img, .img50 img, .img75 img, .img100 img{
	width:100%;
}
.nav>li>a {
    position: relative;
    display: flex !important;
}
.image-wrap img{
	width:100%;
	max-width:100%;
}
.row{
	    margin-top: 15px;
    margin-bottom: 15px;
}
.col-sm-12.title {
    margin-top: 20px;
    padding: 0;
}
.border-wrap-left{
	border-left: 1px solid hsla(0,0%,100%,.2);
}
.navbar .navbar-header .navbar-brand img{
	max-width: 200px;
	max-height:200px;
}
/****GDPR Customise*******/

button#ihavecookiesBtn {
    margin-left: 0px !important;
}
/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    bottom: 0;
    width:25%;
    z-index:999;
    max-width: 100%;
    background-color: #383838;
    padding: 20px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
}
@media screen and (max-width:1286px){
	#gdpr-cookie-message{
    	width:55%;
	}
}
@media screen and (max-width:1024px){
	#gdpr-cookie-message{
    	width:100%;
	}
}
@media screen and (max-width:768px){
	.image-wrap{
		margin: 0 15px;
	}
	.content-wrap{
		margin:0 30px;
	}
	h1, h2{
		margin:0 20px;
	}
}
#gdpr-cookie-message h4 {
    color: #8cb61a;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
    color: #8cb61a;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
    color: white;
    font-size: 15px;
    line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
}
#gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
}
#gdpr-cookie-message a {
    color: #8cb61a;
    text-decoration: none;
    font-size: 16px;
        padding: 9px;
    margin-left: 10px;
    border-radius: 3px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: white;
    background-color: #8cb61a;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
    border: none;
    background: #8cb61a;
    color: white;
    font-size: 16px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
    background: white;
    color: #8cb61a;
    transition: all 0.3s ease-in;
}
a#gdpr-cookie-advanced {
    background: white;
    color: #8cb61a;
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
.map-marker-list{
	list-style: none;
}

.map-marker-list li.map-red img{
	float: left;
}
.map-marker-list li.map-orange img{
	float: left;
}
.map-marker-list li.map-green img{
	float: left;
}
#full, #associate, #affiliate{
	display: none;
}
.col-sm-4 img{
	height: auto;
    max-width: 100%;
    max-height: 100%;
}
.ac-sm-u-mg-l-15.social-links img {
    width: auto;
}
.left-col-content p img{
	height: auto;
    max-width: 100%;
    max-height: 100%;
}
.right-col-content p img{
	height: auto;
    max-width: 100%;
    max-height: 100%;
}
/******End GDPR customise*****/